

/*STYLE DIFERENT SCREEN*/
@media screen and (max-width: 800px){

	#date {
		display: none;
	}

	#hourDate-mdScreen {
		display: none;
	}

	.icon-header {
		display: none;
	}

}

@media screen and (min-width: 768px){
	
	/*Alling Photo and Text whith flex*/
	.flex-parent {
	  display: -ms-flex;
	  display: -webkit-flex;
	  display: flex;
	}

	.flex-child {
		display: -ms-flex;
	  	display: -webkit-flex;
	  	display: flex;
	  	justify-content: center;
	  	flex-direction: column;
	}

	.foto {
		padding-top: 54px;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){

	#date {
		display: none;
	}

	#hourDate-smScreen {
		display: none;
	}

	.icon-header {
		display: none;
	}

	.icon {
		margin-top: 100px;
	}

}

@media screen and (min-width: 991px) and (max-width: 1120px){

	.icon-header {
		display: none;
	}
}

@media screen and (min-width: 991px){

	#hourDate-smScreen {
		display: none;
	}

	#hourDate-mdScreen {
		display: none;
	}

	.icon-header {
		height: 18px;
		margin-top: 15px;
		margin-left: 20px;
	}

}

@media screen and (max-height: 470px){

	aside {
		display: none;
	}

}

/*HEADER*/
.navbar {
	border-bottom-color: #222;
}

#date, #hourDate-mdScreen { 
	color: white;
	margin-top: 15px;
	margin-right: 20px;
	text-align: right;
}

#hourDate-smScreen {
	color: white;
	margin-left: 5%;
	margin-top: 15px;
}

/*Funcion para hacer aparecer submenus li*/
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu> .dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}

.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color:#555;
}

.dropdown-submenu .pull-left {
	float:none;
}

.dropdown-submenu .pull-left> .dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

/*Este estilo es para evitarnos el Javascript de los click de los submenu
y que aparezca el submenu al pasar el raton sin click.*/

/*.dropdown-submenu:hover> .dropdown-menu {
    display: block;*/

/*CANVAS*/
canvas {
	margin-top: 50px;
}
